# translation of libkickermenu_konsole.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2004-12-29 14:53+0100\n"
"PO-Revision-Date: 2003-08-05 04:17+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: konsole_mnu.cpp:132
msgid "New Session at Bookmark"
msgstr "Nova sesija u markeru"

#: konsole_mnu.cpp:161
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Ekran na %1"

#: konsole_mnu.cpp:169
msgid "Reload Sessions"
msgstr ""

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "Netscape-ovi markeri"
